Guest User

Untitled

a guest
Dec 19th, 2018
93
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo apt install systemd=229-4ubuntu4
  2. [sudo] password for edoardo:
  3. Reading package lists... Done
  4. Building dependency tree
  5. Reading state information... Done
  6. Some packages could not be installed. This may mean that you have
  7. requested an impossible situation or if you are using the unstable
  8. distribution that some required packages have not yet been created
  9. or been moved out of Incoming.
  10. The following information may help to resolve the situation:
  11.  
  12. The following packages have unmet dependencies.
  13. systemd : Depends: libsystemd0 (= 229-4ubuntu4) but 229-4ubuntu21.10 is to be installed
  14. Recommends: libpam-systemd but it is not going to be installed
  15. E: Unable to correct problems, you have held broken packages.
  16.  
  17.  
  18.  
  19. sudo apt install systemd=229-4ubuntu4 libsystemd0=229-4ubuntu4
  20. Reading package lists... Done
  21. Building dependency tree
  22. Reading state information... Done
  23. The following packages were automatically installed and are no longer required:
  24. app-install-data appstream-data-pantheon-loki-stable appstream-data-pantheon-loki-stable-icons cdparanoia cdrdao cerbere chmsee cinnamon-desktop-data cinnamon-l10n
  25. colord-data dns-root-data dnsmasq-base elementary-keyring fieldworks-enc-converters fonts-ancient-scripts fonts-sil-ezra fonts-sil-galatia fuseiso fuseiso9660 gdisk
  26. grub-pc-bin gtk-sharp2-sil gvfs-libs hplip-data hwinfo iputils-arping k3b-data libasyncns0:i386 libatasmart4 libcinnamon-desktop4 libcolorhug2 libflac8:i386 libgail-3-0
  27. libgdiplus libgdiplus-sil libglu1-mesa:i386 libhd21 libhunspell-dev libjson-c2:i386 libk3b6 libk3b6-extracodecs libkcddb4 libkcompactdisc4 libmono-accessibility4.0-cil
  28. libmono-data-tds4.0-cil libmono-ldap4.0-cil libmono-messaging4.0-cil libmono-relaxng4.0-cil libmono-sqlite4.0-cil libmono-system-componentmodel-composition4.0-cil
  29. libmono-system-componentmodel-dataannotations4.0-cil libmono-system-configuration-install4.0-cil libmono-system-data4.0-cil libmono-system-design4.0-cil
  30. libmono-system-drawing4.0-cil libmono-system-enterpriseservices4.0-cil libmono-system-identitymodel-selectors4.0-cil libmono-system-identitymodel4.0-cil
  31. libmono-system-ldap4.0-cil libmono-system-messaging4.0-cil libmono-system-numerics4.0-cil libmono-system-runtime-serialization-formatters-soap4.0-cil
  32. libmono-system-runtime-serialization4.0-cil libmono-system-servicemodel-activation4.0-cil libmono-system-servicemodel-internals0.0-cil libmono-system-servicemodel4.0a-cil
  33. libmono-system-serviceprocess4.0-cil libmono-system-transactions4.0-cil libmono-system-web-applicationservices4.0-cil libmono-system-web-services4.0-cil
  34. libmono-system-web4.0-cil libmono-system-windows-forms4.0-cil libmono-system-xml-linq4.0-cil libmono-webbrowser4.0-cil libmusicbrainz5cc2v5 libndp0 libnemo-extension1
  35. libnetfilter-conntrack3 libogg0:i386 libpantheon-files-core0 libpantheon-files-widgets0 libperl4-corelibs-perl libpolkit-backend-1-0 libsane-hpaio libsilcc0
  36. libsndfile1:i386 libvorbis0a:i386 libvorbisenc2:i386 libwebrtc-audio-processing-0 libwrap0:i386 libx86emu1 libxcursor1:i386 mono-basic-sil mono-sil nemo-data
  37. notify-osd-icons pso-keys python3-pexpect python3-pil python3-ptyprocess python3-renderpm python3-reportlab python3-reportlab-accel rtkit ttf-ancient-fonts vcdimager
  38. Use 'sudo apt autoremove' to remove them.
  39. Suggested packages:
  40. systemd-ui systemd-container
  41. Recommended packages:
  42. libpam-systemd
  43. The following packages will be REMOVED
  44. appcenter aptdaemon capnet-assist colord crossover:i386 deja-dup-backend-gvfs elementary-standard elementary-tweaks fieldworks fieldworks-applications flexbridge
  45. furiusisomount gala gnome-disk-utility gnome-settings-daemon grub-customizer gvfs gvfs-backends gvfs-daemons gvfs-fuse hplip indicator-brightness k3b
  46. libavahi-client3:i386 libcanberra-pulse libcups2:i386 libdbus-1-3:i386 libpam-systemd libpulse0:i386 libsystemd0:i386 nautilus nemo nemo-fileroller network-manager
  47. network-manager-gnome packagekit packagekit-tools pantheon-files pantheon-shell pantheon-xsession-settings policykit-1 policykit-1-gnome printer-driver-postscript-hp
  48. pulseaudio pulseaudio-module-x11 sessioninstaller switchboard-plug-notifications switchboard-plug-pantheon-shell system-config-printer-gnome tlp-rdw ubuntu-system-service
  49. udisks2 woeusb
  50. The following packages will be DOWNGRADED:
  51. libsystemd0 systemd
  52. 0 to upgrade, 0 to newly install, 2 to downgrade, 53 to remove and 2 not to upgrade.
  53. Need to get 3.852 kB of archives.
  54. After this operation, 1.015 MB disk space will be freed.
  55. Do you want to continue? [Y/n] n
RAW Paste Data